ROCCATNYTHCONTROL(1)

NAME
roccatnythcontrol - a tool to control the extended capabilities of a Roccat Nyth mouse.

SYNOPSIS
nythcontrol [ -fhv ] [ -a NUMBER ] [ --activate-profile=NUMBER ] [ --actual-profile ] [ --driver-off ] [ --driver-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --version ]

DESCRIPTION
This console application lets you modify profiles of a Roccat Nyth mouse.

OPTIONS

-h, --help
    Give the help list.

-a, --activate-profile=NUMBER
    Activates the given profile. Please mind that this permanently sets the startup profile. That means the given profile will be active each time the Nyth starts up.

--actual-profile
    Returns the number of the active profile.

--driver-off
    Deactivates Windows driver state.

--driver-on
    Activates Windows driver state.

-f, --read-firmware
    Returns the firmware version of the Nyth.

--reset
    Resets the device to factory default settings.

-v, --version
    Print program version.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>